function FileData_Pairs(x)
{
x.t("fuel","table");
x.t("fuel","tables");
x.t("fuel","ignition");
x.t("method","click");
x.t("method","drop-down");
x.t("cylinder","cylinder");
x.t("cylinder","advanced");
x.t("cylinder","webworks_writedivclose");
x.t("cylinder","note");
x.t("cylinder","gear");
x.t("advance/demote","map");
x.t("independently","fuel");
x.t("independently","pcv");
x.t("table","cylinder");
x.t("table","advanced");
x.t("table","want");
x.t("table","axis");
x.t("table","cannot");
x.t("table","(pressure)");
x.t("table","sfm");
x.t("table","webworks_writedivclose");
x.t("table","(s)");
x.t("table","pcv");
x.t("table","setting");
x.t("table","gear");
x.t("(tps)","click");
x.t("refer","add");
x.t("apply","fuel");
x.t("tables","(tps)");
x.t("tables","basic");
x.t("tables","edited");
x.t("tables","(pressure)");
x.t("tables","click");
x.t("tables","drop-down");
x.t("tables","work");
x.t("calibrated","gear");
x.t("mode","tune");
x.t("mode","drop-down");
x.t("basic","cylinder");
x.t("basic","advanced");
x.t("basic","single");
x.t("close","window");
x.t("500","rpm");
x.t("speed","gear");
x.t("wwdd1104733","false");
x.t("advanced","fuel");
x.t("advanced","cylinder");
x.t("advanced","tables");
x.t("advanced","basic");
x.t("advanced","target");
x.t("advanced","afr");
x.t("advanced","separate");
x.t("advanced","ignition");
x.t("advanced","gear");
x.t("single","fuel");
x.t("single","afr");
x.t("single","ignition");
x.t("want","auto");
x.t("list","choose");
x.t("add","fuel");
x.t("add","pressure");
x.t("pressure","table");
x.t("pressure","pressure");
x.t("pressure","select");
x.t("false","webworks_writedivopen");
x.t("false","note");
x.t("false","tps");
x.t("false","using");
x.t("wwdd1119190","false");
x.t("axis","table");
x.t("axis","using");
x.t("edit","advance/demote");
x.t("cancel","close");
x.t("webworks_writedivopen","wwdd1104733");
x.t("webworks_writedivopen","wwdd1119190");
x.t("webworks_writedivopen","wwdd1119145");
x.t("webworks_writedivopen","wwdd1108980");
x.t("webworks_writedivopen","wwdd1119167");
x.t("webworks_writedivopen","wwdd1108953");
x.t("webworks_writedivopen","wwdd1112213");
x.t("secondary","mapping");
x.t("window","changes");
x.t("makes","trim");
x.t("makes","changes");
x.t("standard","auto");
x.t("map","edit");
x.t("map","tools");
x.t("map","following");
x.t("map","using");
x.t("adjusts","resolution");
x.t("sets","basic");
x.t("target","table");
x.t("target","afr");
x.t("resolution","adjusts");
x.t("resolution","drop-down");
x.t("resolution","rpm");
x.t("tune","method");
x.t("tune","mode");
x.t("tune","pressure");
x.t("tune","makes");
x.t("tune","tune");
x.t("tune","throttle");
x.t("tune","style");
x.t("webworksrootpath","wwdd1104733");
x.t("webworksrootpath","wwdd1119190");
x.t("webworksrootpath","wwdd1119145");
x.t("webworksrootpath","wwdd1108980");
x.t("webworksrootpath","wwdd1119167");
x.t("webworksrootpath","wwdd1108953");
x.t("webworksrootpath","wwdd1112213");
x.t("auto","tune");
x.t("throttle","position");
x.t("select","pressure");
x.t("select","map");
x.t("wwdd1119145","false");
x.t("trim","table");
x.t("accept","changes");
x.t("cannot","edited");
x.t("edited","independently");
x.t("webworks_writearrow","webworksrootpath");
x.t("properly","webworks_writedivclose");
x.t("properly","note");
x.t("changes","fuel");
x.t("changes","click");
x.t("changes","pcv");
x.t("sfm","fuel");
x.t("sfm","tables");
x.t("sfm","target");
x.t("sfm","auto");
x.t("sfm","trim");
x.t("sfm","sfm");
x.t("sfm","pcv");
x.t("(pressure)","click");
x.t("(pressure)","information");
x.t("(pressure)","configure");
x.t("steps","apply");
x.t("wwdd1108980","false");
x.t("option","webworks_writedivclose");
x.t("afr","table");
x.t("afr","tables");
x.t("click","cancel");
x.t("click","accept");
x.t("click","webworks_writearrow");
x.t("webworks_writedivclose","fuel");
x.t("webworks_writedivclose","target");
x.t("webworks_writedivclose","auto");
x.t("webworks_writedivclose","click");
x.t("webworks_writedivclose","ignition");
x.t("wwdd1119167","false");
x.t("tools","advance/demote");
x.t("power","commanders");
x.t("drop-down","list");
x.t("drop-down","sets");
x.t("(s)","using");
x.t("ignition","table");
x.t("ignition","tables");
x.t("ignition","select");
x.t("ignition","option");
x.t("separate","fuel");
x.t("separate","afr");
x.t("separate","ignition");
x.t("information","refer");
x.t("configure","pressure");
x.t("choose","basic");
x.t("choose","pcv");
x.t("choose","250");
x.t("pcv","fuel");
x.t("pcv","auto");
x.t("pcv","trim");
x.t("pcv","changes");
x.t("pcv","sfm");
x.t("pcv","pcv");
x.t("note","speed");
x.t("note","add");
x.t("note","power");
x.t("work","properly");
x.t("tps","standard");
x.t("mapping","mode");
x.t("following","steps");
x.t("style","click");
x.t("using","fuel");
x.t("using","secondary");
x.t("using","target");
x.t("using","auto");
x.t("using","ignition");
x.t("using","rpm");
x.t("setting","fuel");
x.t("250","500");
x.t("wwdd1108953","false");
x.t("position","calibrated");
x.t("position","rpm");
x.t("commanders","ignition");
x.t("wwdd1112213","false");
x.t("rpm","pressure");
x.t("rpm","axis");
x.t("rpm","resolution");
x.t("gear","fuel");
x.t("gear","cylinder");
x.t("gear","advanced");
x.t("gear","afr");
x.t("gear","ignition");
x.t("gear","position");
}
